» Ubuntu » Pakketten » precise (12.04LTS) » libdevel » libkrb5-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Bron: krb5  ]

Pakket: libkrb5-dev (1.10+dfsg~beta1-2ubuntu0.5) [security]

Verwijzigingen voor libkrb5-dev

Screenshot

Ubuntu bronnen:

Het bronpakket krb5 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Sam Hartman
  • Russ Allbery

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Headers and development libraries for MIT Kerberos

Andere aan libkrb5-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: krb5-multidev (= 1.10+dfsg~beta1-2ubuntu0.5)
    Development files for MIT Kerberos without Heimdal conflict
  • sug: krb5-doc
    Documentation for MIT Kerberos

libkrb5-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 10,8 kB123,0 kB [overzicht]
i386 10,8 kB123,0 kB [overzicht]